RubyGems Navigation menu

activerecord-pedantmysql2-adapter 1.3.1

Gives a hook on MySQL warnings that allow you to either raise or log them.

Versions:

  1. 1.3.1 - March 01, 2022 (10.5 KB)
  2. 1.3.0 - February 09, 2021 (10.5 KB)
  3. 1.2.0 - August 31, 2020 (10.5 KB)
  4. 1.1.3 - July 27, 2017 (10.5 KB)
  5. 1.1.2 - March 20, 2017 (10 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • activerecord >= 6.0
  • mysql2 >= 0.3.12
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Jean Boussier

    SHA 256 checksum:

    e691d3a6d67db5bc3bf643004ef5828b760282eff762e4b1a97bc36c885134e8

    Total downloads 559,795

    For this version 41,547

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Links: